<?php 
session_start();
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") { // separa por tipo de utilizador
  require('headersubUsers.inc');
  require('menusubUsers.inc');
}
else {
  require('headersubAdmins.inc');
  require('menusubAdmins.inc');
}
?>



<hr/>



<?php
require('loginsub.php');
?>


<center>
<h3 class="maketitle">Geometric theorems Search</h3>
</center>

<hr/>

<?php
// recebe os valores do formulário para os poder passar posteriormente.
$consultaSQL = $_POST['ConsultaSQL']; 
$tipoPesquisa = $_POST['Search'];
// assim como das variáveis de sessão
$modulo=$_SESSION['modulo'];
$nPagina = $_SESSION['nPagina'];
$tipoProblema=$_SESSION['tipoProblema'];


echo "<h2>- $consultaSQL -</h2>";

echo "<h2>-- $tipoPesquisa --</h2>";

echo "<h2>-- $modulo --</h2>";

echo "<h2>-- $nPagina --</h2>";

echo "<h2>-- $tipoProblema --</h2>";



?>

<?php
  require('footer.inc');
?>
